.webform-confirmation-modal {
    /* border: 1px solid #339ac8; */
    border: none !important;
    border-radius: 25px;
}

.webform-confirmation-modal .ui-dialog-titlebar {
    border-width: 0 0 1px 0;
    border-style: none !important;
    border-color: #339ac8 !important;
    border-radius: 25px 25px 0 0 !important;
    background: #339ac8 !important;
}

.webform-confirmation-modal .ui-dialog-titlebar .ui-dialog-titlebar-close {
    border: none !important;
    /* background: none; */
    /* border-radius: 50% !important; */
    color: #fff;
    height: 24px !important;
    width: 24px !important;
    right: 0.8em !important;
    top: 1.4em;
    background: #339ac8 url(/sites/default/files/modal-close-button-mini.png) center center/cover no-repeat;
  }

.webform-confirmation-modal--content {
    text-align: center;
    border-color: #339ac8 !important;
    background-color: #339ac8 !important;
    border-radius: 0 0 25px 25px;
    padding: 0 100px 25px 100px !important;
    color: #fff;
}

.webform-confirmation-modal--content h3,
.webform-confirmation-modal--content p{
    color: #fff;
}

.webform-confirmation-modal--content .webform-send-icon{
    height: 100px;
    margin-bottom: 20px;
}

@media (max-width: 450px) {
    .webform-confirmation-modal--content {        
        padding: 0 50px 25px 50px !important;
    }
}

.context-aspirador-sin-cable-550-contacto .captcha  {
    background: transparent !important;
    display: none;
    height: 0 !important;
}